Subject: Genart telechat review of draft-ietf-lisp-rfc6830bis-16

From: Francis Dupont <[email-masked]>
Date: Wed, 12 Sep 2018 09:07:11 -0700

Reviewer: Francis Dupont
Review result: Ready with Nits

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair. Please wait for direction from your
document shepherd or AD before posting a new version of the draft.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-ietf-lisp-rfc6830bis-??
Reviewer: Francis Dupont
Review Date: 2018-09-12
IETF LC End Date: 2018-08-29
IESG Telechat date: 2018-09-27

Summary: Ready with Nits

Major issues: None

Minor issues: None

Nits/editorial comments:
 I have a few concerns about wording (e.g. things too hard to understand). I'll
 send a more complete message before the end of the week in the case they are
 not solved in version 17 I didn't read yet.